View Issue Details

IDProjectCategoryView StatusLast Update
0000328FakturamaAllgemein (General)public2018-02-02 12:50
ReporterrheydenrAssigned Torheydenr 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.6.4 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000328: "Autovervollständigung" bei der Zeicheneingabe in Textfeldern fehlerhaft
Description

siehe https://forum.fakturama.info//read.php?1,2206,4810#msg-4810

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-18 11:28 rheydenr New Issue
2014-04-18 11:28 rheydenr Status new => assigned
2014-04-18 11:28 rheydenr Assigned To => rheydenr
2017-12-30 13:29 rheydenr Fixed in Version => 1.6.8
2017-12-30 14:00 rheydenr Status assigned => resolved
2017-12-30 14:00 rheydenr Fixed in Version 1.6.8 =>
2017-12-30 14:00 rheydenr Resolution open => fixed
2017-12-30 22:36 rheydenr Target Version Pipeline => 2.0.0
2018-02-02 12:50 rheydenr Fixed in Version => 2.0.0